### Command: /goto search_name

**Handler Macro:** COMMAND_GOTO

**Handler Value:** 56

**Required Status:** 10

**Arguments:**
- `arg[0]`: `string search_name`

**Usage Examples:**
- `/goto [name]");`

**Notes:**
- search_name argument is optional, otherwise you can /goto your selected target.  Can zone player to a potential character in another zone.